\version "2.10.10"
#(ly:set-option 'point-and-click #f)

\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Clef changes to C1 on \"Knew the griefe\""
	origin = "and a dialogue for a base and meane Lute with five voices to sing thereto."
%	tagline = "Lily was here 2.0.2 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "XXI. Come when I call,"
	instrument = "CANTUS PRIMA"
}
wordsdefaultVA = \lyricmode  {
Prima:_Come when I cal, or ta-  rie til I com, 
If you bee deafe I must prove dumb  
Prima:_If thy de-  sire e-  ver knew the griefe of de-  lay,   
No dan-  ger could stand in thy way.  Prima:_What need wee lan-  guish?  
Can love quick-  ly quick-  ly flie:  
Fear e-  ver hurts more then jea-  lou-  _  sie.  
All:_Then se-  cure-  ly en-  vie scorn-  ing,  
Let us end with joy our mourn-  ing,   
Jea-  lou-  sie still de-  fie, and love till we die.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

% %MIDI nobarlines
 % %MIDI ratio 3 1
 \override Staff.TimeSignature   #'style = #'C
 \time 4/4 \key f \major   
   a'2    a'4    a'4    a'2.    c''4    \bar "|"   bes'4.    a'8    g'4    
bes'4    a'1    \bar "|"   % E2 E E E2 E2 | E2 ^D2 E4 |
   g'2    g'4    g'4    g'2    g'2    \bar "|"   g'2    fis'2    g'1    
\bar "|"     r\longa   r\longa   % E2 A A ^G2 A > G A > G F B2 A B2 |
   g'2    c''4    c''4    b'2    c''4.    bes'8 
   a'4.    g'8    a'4.    g'8    f'4    bes'2    a'4    bes'2   
 \bar "|"     g'4    g'2    g'4    a'2.    bes'2    a'4    g'2    fis'1      
r\longa   r\longa     a'4    bes'4    g'4    c''2    a'2      bes'2    g'2    
a'4    bes'4    f'4.    g'8    a'2      g'2    f'8    f'8    \bar "|"   e'4    
f'2    d'4    e'4    f'2    e'4    f'1    \bar "|"     r2   f'4    f'4    a'4   
 a'4    c''4    c''4    \bar "|"   c''4    c''4      g'4    g'4    bes'4    
bes'4    d''4    d''4    \bar "|"   a'4    a'4      c''8    c''8    c''4    
bes'4    g'4    d''2    \bar "|"   c''4    c''4.    bes'8    g'4    a'\breve    
\bar "|."       
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}

	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA

    >>

	\layout {
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 2)
      }
    }


}
% Local Variables:
% coding: utf-8
% End:

